Commit 32bea107 authored by jplang's avatar jplang

Use tiny_tds 0.7 for ruby < 2.0 (#23932).

git-svn-id: https://svn.redmine.org/redmine/trunk@16061 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 4c4fc143
......@@ -79,7 +79,7 @@ if File.exist?(database_file)
gem "jdbc-sqlite3", ">= 3.8.10.1", :platforms => :jruby
gem "activerecord-jdbcsqlite3-adapter", :platforms => :jruby
when /sqlserver/
gem "tiny_tds", "~> 1.0.5", :platforms => [:mri, :mingw, :x64_mingw]
gem "tiny_tds", (RUBY_VERSION >= "2.0" ? "~> 1.0.5" : "~> 0.7.0"), :platforms => [:mri, :mingw, :x64_mingw]
gem "activerecord-sqlserver-adapter", :platforms => [:mri, :mingw, :x64_mingw]
else
warn("Unknown database adapter `#{adapter}` found in config/database.yml, use Gemfile.local to load your own database gems")
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment